Subject: bug#27026: [PATCH] gnu: python-cairocffi: Update to 0.8.0.

From: Arun Isaac <[email-masked]>
Date: Tue, 23 May 2017 06:39:45 +0530

Thanks for the patch!

I think we should split this into two patches -- One for the new URL
(both source and home-page fields; you have only changed the source URL
field in this patch), and another for the package update. Could you send
an updated patchset?